# NextValueInSequenceResponse

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **values** | **List[str]** | Required | The next set of values for the specified Sequence. |
| **links** | [List[Link]](Link.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.NextValueInSequenceResponse import NextValueInSequenceResponse

instance = NextValueInSequenceResponse(
    values=,  # required — The next set of values for the specified Sequence.
    links=[]  # optional
)
```

- [Link](Link.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

